body {
	margin: 0;
	padding: 0;
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	color: #454545;
}
img {
	border: 0;
}

#toc {
	background-color: #F3F3F3;
}

h1 {
	font-size: 11px;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0 0 6px 6px;
	border-bottom: 1px solid #C0DDEB;
}
h2 {
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 16px 0;
}

a.submenu-1:link, a.submenu-1:visited {
	display: block;
	border-bottom: 1px solid #D3D3D3;
	margin-bottom: 1px;
	background: url(/i/arrov_black.gif) 12px 9px no-repeat;
	padding: 4px 0 6px 30px;
	color: #454545;
}
a.submenu-1:hover, a.submenu-1-s:link, a.submenu-1-s:visited, a.submenu-1-s:hover {
	display: block;
	border-bottom: 1px solid #D3D3D3;
	margin-bottom: 1px;
	background: url(/i/arrov_red.gif) 12px 9px no-repeat;
	padding: 4px 0 6px 30px;
	color: #E50021;
}
.submenu-1-div {
	background: #EDECEC url(/i/sub_lmenu.jpg) repeat-x;
}
a.submenu-2:link, a.submenu-2:visited {
	display: block;
	border-bottom: 1px solid #D3D3D3;
	margin-bottom: 1px;
	background: url(/i/arrov_black.gif) 22px 7px no-repeat;
	padding: 2px 0 3px 40px;
	color: #454545;
}
a.submenu-2:hover, a.submenu-2-s:link, a.submenu-2-s:visited, a.submenu-2-s:hover {
	display: block;
	border-bottom: 1px solid #D3D3D3;
	margin-bottom: 1px;
	background: url(/i/arrov_red.gif) 22px 7px no-repeat;
	padding: 2px 0 3px 40px;
	color: #E50021;
}
.submenu-2-div {
	background: #EDECEC;
}

table
{ 
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	border: 0px;
	border-collapse: collapse;
	line-height: 14px;
	color: #454545;
}
table td {
	padding: 0px;
}

p {
	margin: 0;
	padding: 0 0 10px 0;
	line-height: 16px;
}

ul {
	margin: 0;
	padding: 0;
}
ol {
	margin: 0 0 0 40px;
	padding: 0;
}
ol ol {
	margin: 0 0 0 20px;
	padding: 0;
}
ul li {
	margin: 0 0 12px 22px;
	line-height: 16px;
}
ol li {
	margin: 0 0 12px 0;
	line-height: 16px;
}
ol ol li {
	margin: 4px 0 4px 0;
	line-height: 16px;
}

a:link, a:visited {
	color: #0077B3;
	text-decoration: none;
}
a:hover {
	color: #0098E1;
	text-decoration: none;
}

a.link-1:link, a.link-1:visited {
	color: #454545;
	text-decoration: none;
}
a.link-1:hover {
	color: #7A7A7A;
	text-decoration: none;
}

a.link-2:link, a.link-2:visited {
	color: #98999B;
	text-decoration: none;
}
a.link-2:hover {
	color: #6D6F72;
	text-decoration: none;
}

a.link-3:link, a.link-3:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.link-3:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.block-1 {
	background: #F3F3F3 url(/i/block_tl.gif) top left no-repeat;
	width: 100%;
	height: 100%;
}
.block-2 {
	background: url(/i/block_tr.gif) top right no-repeat;
	width: 100%;
	height: 100%;
}
.block-3 {
	background: url(/i/block_bl.gif) bottom left no-repeat;
	width: 100%;
	height: 100%;
}
.block-4 {
	background: url(/i/block_br.gif) bottom right no-repeat;
	width: 100%;
	height: 100%;
}

#mcont-1 {
	background: #F3F3F3 url(/i/top_bg.jpg) repeat-x;
	height: 100%;
	width: 100%;
	text-align: center;
}
#mcont-2 {
	background: url(/i/top_bg_left.jpg) no-repeat;
	height: 100%;
	width: 100%;
}
#mcont-3 {
	background: url(/i/top_bg_right.jpg) right 0 no-repeat;
	height: 100%;
	width: 100%;
}
#header-top-bg {
	background: url(/i/header_top_bg.jpg) repeat-x;
	height: 25px;
}
#header-top-left {
	background: url(/i/header_top_left.jpg) no-repeat;
	width: 16px;
	height: 25px;
	float: left;
}
#header-top-right {
	background: url(/i/header_top_right.jpg) no-repeat;
	width: 16px;
	height: 25px;
	float: right;
}
#header-top-bg2 {
	background: url(/i/header_top_bg2.jpg) no-repeat;
	height: 5px;
}
#header-bottom-bg {
	background: url(/i/header_bottom_bg.jpg) no-repeat;
	height: 5px;
}
#header-left-bg {
	background: url(/i/header_left_bg.jpg) no-repeat;
	width: 3px;
}
#header-right-bg {
	background: url(/i/header_right_bg.jpg) no-repeat;
	width: 2px;
}

#shadow-left {
	background: url(/i/shadow_left.jpg) repeat-y;
	width: 20px;
}
#shadow-right {
	background: url(/i/shadow_right.jpg) 0 10px repeat-y;
	width: 20px;
}

#body {
	background: #FFFFFF;
	padding: 0 1px 0 1px;
}

.mmenu-sep {
	background: #000000 url(/i/mmenu-sep.jpg) no-repeat;
	width: 1px;
}

.td-mmenu {
	background: #4C718B url(/i/mmenu.jpg) repeat-x;
}
.td-mmenu-s {
	background: #4C718B url(/i/mmenu_s.jpg) repeat-x;
}

.td-mmenu a:link, .td-mmenu a:visited, .td-mmenu-s a:link, .td-mmenu-s a:visited {
	color: #FFFFFF;
	font-weight: bold;
	width: 100%;
	padding: 8px 0 9px 0;
	text-decoration: none;
}

#footer-left {
	width: 38px;
	background: #DEDEDE url(/i/footer_left.jpg) no-repeat;
}
#footer-body {
	background: #DEDEDE url(/i/footer_bg.jpg) repeat-x;
}
#footer-right {
	width: 38px;
	background: #DEDEDE url(/i/footer_right.jpg) no-repeat;
}

form {
	margin: 0;
	padding: 0;
}

/*====================================================================*/
/* ???????????? ????????? */
/*====================================================================*/
#pager
{
	margin: 10px 0 4px 0;
	text-align: center;
	clear: both;
}
#pager a.pager:link, #pager a.pager:visited
{
	background: #EBEBEB;
	border: 1px solid #C7C7C7;
	padding: 2px 4px 2px 4px;
	margin-left: 2px;
	color: #666666;
}
#pager a.pager:hover, #pager span.pager-s
{
	background: #FFFFFF;
	border: 1px solid #C7C7C7;
	padding: 2px 4px 2px 4px;
	margin-left: 2px;
}
/*--------------------------------------------------------------------*/